IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS  WHERE TABLE_NAME  = 'PDV_VD_IT'  AND COLUMN_NAME = 'CD_BENEF')
BEGIN 
	ALTER TABLE PDV_VD_IT  ALTER COLUMN CD_BENEF varchar(20) NULL;
END;
ELSE 
BEGIN
	ALTER TABLE PDV_VD_IT  ADD CD_BENEF VARCHAR(20) NULL;
END;